from distutils.core import setup
from distutils.extension import Extension
from Cython.Distutils import build_ext
from Cython.Build import cythonize
import numpy

setup(
    cmdclass = {'build_ext': build_ext},
    ext_modules = [Extension("SSC_calc_cy", ["SSC_calc_cy.pyx"], include_dirs = [numpy.get_include()])]
)
