import yysscfit as yy

### 10 iterations, without any priors, fixing the random seed
yy.yysscfit(infile="demo_sed.dat", usecols=[0,2,3], n_iteration=10, z=0.031, random_seed=32)

### 10000 iterations, with fixing logD=1.30103 (D=20)
# yy.yysscfit(infile="demo_sed.dat", usecols=[0,2,3], n_iteration=10000, z=0.031, fixed_var="logD", fixed_value=1.30103)

### 100000 iterations, with a prior p(logK)=N(42.0,0.1^2) and a single power-law electron energy distribution
# yy.yysscfit(infile="demo_sed.dat", usecols=[0,2,3], n_iteration=100000, z=0.031, prior_var="logK", prior_mu=42.0, prior_sig=0.1, eed_single_powerlaw=True)
